@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,700,700italic);

#doboku *, #doboku *:before, #doboku *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

html #doboku {
  line-height: 1;
  font-size: 62.5%; /*10px*/
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

#doboku img {
	max-width: 100%;
	height: auto;
}
#doboku .rsp img {
	max-width: inherit;
}
#doboku a img {
  border: none;
}

#doboku strong {
	font-weight: bold;
}
#doboku sup {
    line-height: 0.6;
    font-size: 0.8em;
}

.pcdn {
	display: none;
}

/* form
**********************************/
#doboku button {
	padding: 0;
	background: no-repeat;
	border: none;
	cursor: pointer;
}
#doboku label {
	cursor: pointer;
}

/* link
**********************************/
#prize_content a {
	/*color: #623418;*/
	transition: color .4s;
}
#prize_content a:hover {
	opacity: 0.6;
}
#prize_content a img {
	opacity: 1;
	transition: opacity .4s;
}
#prize_content a img:hover {
	opacity: 0.6;
}
#prize_content a.ul {
	text-decoration: underline !important;
}
#prize_content a.nn {
	text-decoration: none !important;
}

/* float & flex
**********************************/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  overflow: hidden;
}
body#doboku .flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
body#doboku .flex.flexac {
	-webkit-align-items: center !important;
	align-items: center !important;
}
body#doboku .flex.flexjc {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}
body#doboku .flex.flexbtw {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
body#doboku .flex.flexw {
	flex-wrap: wrap;
}
body#doboku .flex.flex_1 .box {
	flex: 1;
	padding: 0 12px;
}
body#doboku .flex.flex_1 .box + .box {
	margin-left: 12px;
	border-left: 1px dotted #ccc;
}
body#doboku .flex.column {
	flex-direction: column;
}
body#doboku .flex.flexclear:after,
body#doboku .flex.flexclear:before {
	display: none;
}

/* margin
**********************************/
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb80 {margin-bottom: 80px !important;}

.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt80 {margin-top: 80px !important;}

/* padding
**********************************/
.pb10 {padding-bottom: 10px !important;}
.pt10 {padding-top: 10px !important;}
.pl30 {padding-left: 30px !important;}

/* text-align
**********************************/
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.tl {
  text-align: left;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal !important;
}
.vt {
	vertical-align: top;
}

/* text-indent
**********************************/
.ti_1 {
	text-indent: -1em;
	padding-left: 1em;
}
.ti_2 {
	text-indent: -2em;
	padding-left: 2em;
}

/* font-size
**********************************/
.fs10 {	font-size: 1.0rem;}
.fs11 {	font-size: 1.1rem;}
.fs12 {	font-size: 1.2rem; line-height: 1.4;}
.fs13 {	font-size: 1.3rem;}
.fs14 {	font-size: 1.4rem;}
.fs15 {	font-size: 1.5rem;}
.fs16 {	font-size: 1.6rem;}
.fs17 {	font-size: 1.7rem;}
.fs18 {	font-size: 1.8rem;}
.fs20 {	font-size: 2.0rem;}
.fs24 {	font-size: 2.4rem;}
.fs26 {	font-size: 2.6rem;}
.fs28 {	font-size: 2.8rem;}
.fs30 {	font-size: 3.0rem;}
.fs32 {	font-size: 3.2rem;}
.fs40 {	font-size: 4.0rem;}
.fs50 {	font-size: 5.0rem;}
.fs60 {	font-size: 6.0rem;}
.fs80 {	font-size: 8.0rem;}

/* line-height
**********************************/
.lh20 { line-height: 2.0rem; }
.lh30 { line-height: 3.0rem; }
.lh40 { line-height: 4.0rem; }


/* font-family
**********************************/
.roboto {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.roboto_i {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: italic;
}
.roboto_l {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.roboto_li {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-style: italic;
}
.roboto_b {
	font-family: 'Roboto', sans-serif;
	font-weight: 700 !important;}
.roboto_bi {
	font-family: 'Roboto', sans-serif;
	font-weight: 700 !important;
	font-style: italic;
}


/* display
**********************************/
.blc {
	display: block;
}
.inblc {
	display: inline-block;
}
.ctr {
	margin-left: auto;
	margin-right: auto;
}

.pos_r {
	position: relative;
}
.pos_a {
	position: absolute;
}

/* list
**********************************/
.lower_roman li {
	list-style-type: lower-roman;
}
.decimal li {
	list-style-type: decimal;
}
.disc li {
	list-style-type: disc;
}
.square li {
	list-style-type: square;
}
.lower_latin li {
	list-style-type: lower-latin;
}
.upper_latin li {
	list-style-type: upper-latin;
}
.inside {
	list-style-position: inside;
}
ol.ml,
ul.ml {
	margin-left: 2em;
}
.pr_container ol li,
.pr_container ul li {
	line-height: 1.6;
}

/* body
**********************************/
body#doboku {
	font-size: 1.6rem;
	line-height: 1.8;
	color: #333;
}
body#doboku #prize_content {
	padding-bottom: 100px;
	min-height: 500px;
}

/* color
**********************************/
#prize_content .bdcolor {
	border-color: #ca8454 !important;
}
#prize_content .txtcolor {
	color: #623418;
}
#prize_content .bgcolor {
	background-color: #efdccb;
}
#prize_content .bdlight {
	border-color: #efdccb !important;
}

/* common
**********************************/
.external_link {
	display: inline-block;
	margin-left: 3px;
	width: 13px;
	line-height: inherit;
	background: url(../images/icon_blank.svg) 0 top no-repeat;
	-webkit-background-size: 13px;
	background-size: 13px;
}
br.sp_br {
	display: none;
}
table.fit {
	width: 100%;
}
.dis_none {
	display: none;
}
#doboku .pdf_container {
	margin: 0 auto;
	width: 74%;
}

/* header
**********************************/
#prize_header {
	height: 110px;
}
#prize_header a {
	color: #333;
	text-decoration: none;
}
#prize_h1 {
	width: 278px;
	text-align: center;
}
#prize_h1 img {
    width: 180px;
}
#prize_gnav {
	width: 722px;
	height: 40px;
	margin-left: auto;
}
#prize_gnav li {
	display: flex;
	width: 100%;
	height: 100%;
	border-left: 1px solid #e5e6e5;
}
#prize_gnav li:last-child {
	border-right: 1px solid #e5e6e5;
}
#prize_gnav li a.roboto_l {
	font-size: 1.5rem;
}
#prize_gnav li a {
	display: block;
	width: 100%;
	line-height: 40px;
	text-align: center;
	letter-spacing: 0.1rem;
}
.toppage #prize_gnav li:nth-child(1) a,
.youkou #prize_gnav li:nth-child(2) a,
.iin #prize_gnav li:nth-child(3) a,
.houkoku #prize_gnav li:nth-child(4) a {
	color: #623418;
	font-weight: bold;
}

#breadclumb {
	padding: 0 0 30px 0;
}
#breadclumb * {
	color: #666;
	font-size: 1.2rem;
}
#breadclumb sub {
	font-size: 0.8rem;
}
#breadclumb ul {
	flex-wrap: wrap;
}
#breadclumb ul li {
	padding: 0 15px 0 3px;
	position: relative;
}
#breadclumb ul li:before {
	content: ">";
	display: inline-block;
	position: absolute;
	right: 0;
	width: 10px;
	height: 1.2rem;
}
#breadclumb ul li:last-child:before {
	display: none;
}


/* footer
**********************************/
#page_top {
	position: fixed;
	right: 2%;
	bottom: 20px;
	z-index: 1000;
}

/* toppage
**********************************/
.top_graph_1 .txt {
	width: 500px;
}
.top_graph_1 .graph {
	width: 360px;
	margin-left: auto;
}
.top_graph_2 .txt {
	width: 238px;
}
.top_graph_2 .graph {
	width: 700px;
	margin-left: auto;
}
.top_graph_2 .graph .box {
	width: 32%;
	margin-left: 1%;
}
.top_graph_2 .graph .tbl {
	background-color: #f1f4f5;
	-moz-box-shadow: 1px 1px 4px #d9d9d9;
	box-shadow: 1px 1px 4px #d9d9d9;
}
.top_graph_2 .graph .tbl h4 {
	padding: 5px;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
	background-color: #8b4a23;
}
.top_graph_2 .graph .tbl ul {
	font-size: 1.2rem;
	line-height: 1.2;
	padding: 8px;
}
.top_graph_2 .graph .tbl ul li {
	margin-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}
.top_graph_2 .graph .box .tbl {
	height: 49%;
}
.top_graph_2 .graph .box .tbl + .tbl {
	margin-top: 4%;
}

/* article
**********************************/
#prize_content {
	min-height: 400px;
}
#prize_content .head_pr {
	position: relative;
	padding-left: 11.5rem;
	font-size: 2.1rem;
	line-height: 6.0rem;
	background: url(../prize/images/head_bg.svg) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
#prize_content .head_pr::before {
	position: absolute;
	content: '';
	width: 46px;
	height: 37px;
	top:  -webkit-calc(50% - 18px);
	top:  calc(50% - 18px);
	left: 45px;
	background: url(../prize/images/icon_head.svg) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
#prize_content .pr_container {
	width: 1000px;
	margin: 0 auto;
}
#prize_content .pr_container .pad_ew {
	padding: 0 24px;
}
#prize_content .pr_container ol li {
	padding: 5px 0;
}
#prize_content .pr_container ol.circle_num li {
	position: relative;
	padding-left: 28px;
}
#prize_content .pr_container ol.circle_num li span.num {
	display: block;
	position: absolute;
	top: 7px;
	left: 0;
	width: 18px;
	height: 18px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	line-height: 16px;
	text-align: center;
	border: 2px solid #333;
	font-size: 1.2rem;
}
#prize_content .pr_container .head_line {
	position: relative;
	font-size: 1.8rem;
	background: transparent;
	overflow: hidden;
}
#prize_content .pr_container .head_line::after {
	content: '';
	position: absolute;
	top:  -webkit-calc(50% - 2px);
	top:  calc(50% - 2px);
	width: 100%;
	height: 3px;
	background-color: #ca8454;
}
#prize_content .pr_container .head_line span {
	display: inline-block;
	padding-right: 20px;
	background-color: #fff;
}

/* iin
**********************************/
#prize_content.iin .list li {
	padding-bottom: 8px;
}
#prize_content.iin .list li .name {
	width: 10em;
}

/* search
**********************************/
#prize_content .search_container .search_box {
	margin-top: 50px;
}
#prize_content .search_container .search_box .box {
	padding: 16px 20px;
	background-color: #f9faf9;
	border: 1px solid #333;
}
#prize_content .search_container .search_box .box:nth-child(1) {
	width: 47%;
	margin-right: auto;
}
#prize_content .search_container .search_box .box:nth-child(2) {
	width: 48%;
}
#prize_content .search_container .search_box .box h2 {
	margin-bottom: 25px;
	padding-left: 12px;
	font-size: 2.1rem;
	border-left: 3px solid #333;
}
#prize_content .search_container .search_box .box .btn_set {
	padding: 0 15px;
}
#prize_content .search_container .search_box .list_btn {
	display: block;
	overflow: hidden;
	width: 280px;
}
#prize_content .search_container .search_box .list_btn select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
#prize_content .search_container .search_box .list_btn select::-ms-expand {
    display: none;
}
#prize_content .search_container .search_box .list_btn.sl {
	position: relative;
}
#prize_content .search_container .search_box .list_btn.sl::before {
	position: absolute;
	top: 42%;
	right: 0.8em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #ffffff;
	pointer-events: none;
}
#prize_content .search_container .search_box .list_btn.sl select {
	padding: 5px 38px 5px 8px;
	color: #fff;
	background-color: #315184;
}
#prize_content .search_container .search_box .btn_set input[type="submit"] {
	margin: 0 0 0 25px;
	padding: 5px 30px;
	border: none;
	color: #fff;
	cursor: pointer;
}
#prize_content .search_container .search_box .btn_point {
	margin-top: 20px;
	padding: 0 15px;
}
#prize_content .search_container .search_box .btn_point a {
	width: 280px;
	padding: 5px 38px 5px 8px;
	color: #fff;
	text-decoration: none;
	background: #315184 url(../bcs/re_images/icon_point.png) 94% center no-repeat;
	-webkit-background-size: 16px;
	background-size: 16px;
}
#prize_content .search_container #search_keyword h2 {
	font-size: 2.4rem;
	margin-bottom: 50px;
}
#prize_content .search_container #search_keyword .input_set {
	width: 55%;
	min-width: 500px;
}
#prize_content .search_container #search_keyword .input_set dl {
	display: flex;
	margin-bottom: 30px;
}
#prize_content .search_container #search_keyword .input_set dl dt,
#prize_content .search_container #search_keyword .input_set dl dd {
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
#prize_content .search_container #search_keyword .input_set dl dt {
	width: 30%;
	margin-right: auto;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2.4;
}
#prize_content .search_container #search_keyword .input_set dl dd {
	width: 60%;
}
.en #prize_content .search_container #search_keyword .input_set dl dt {
	width: 35%;
	font-weight: normal;
}
.en #prize_content .search_container #search_keyword .input_set dl dd {
	width: 55%;
}
#prize_content .search_container #search_keyword .input_set dl dd input[type="text"] {
	width: 100%;
	border: 1px solid #333;
	height: 3rem;
}
#prize_content .search_container #search_keyword .input_set dl dd .bdlight {
	border-color: #999 !important;
}
#prize_content .search_container #search_keyword .input_set dl dd input.wn {
	width: 70%;
}
#prize_content .search_container #search_keyword .list_btn {
	display: block;
	overflow: hidden;
	width: 70%;
	border: 1px solid #333;
}
#prize_content .search_container #search_keyword .list_btn select {
	width: 100%;
	padding: 5px 38px 5px 8px;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
#prize_content .search_container #search_keyword .list_btn select::-ms-expand {
    display: none;
}
#prize_content .search_container #search_keyword .list_btn {
	position: relative;
}
#prize_content .search_container #search_keyword .list_btn::before {
	position: absolute;
	top: 42%;
	right: 0.8em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #333;
	pointer-events: none;
}
#prize_content .search_container #search_keyword input[type="submit"] {
	display: block;
	width: 150px;
	margin: 50px auto 0px auto;
	padding: 10px 0px;
	font-size: 1.8rem;
	border: none;
	color: #fff;
	cursor: pointer;
}
#prize_content #result_list h2 {
	font-size: 3.0rem;
}
#prize_content #result_list iframe {
	display: block;
	margin: 50px auto;
}
#prize_content #result_list ul.list {
	width: 90%;
	margin-bottom: 50px;
}
#prize_content #result_list ul.list li {
	padding: 8px 0;
	border-bottom: 1px solid #ccc;
	-webkit-align-items: center;
	align-items: center;
}
#prize_content #result_list ul.list li .image {
	width: 20%;
}
#prize_content .result_container #result_list ul.list li .image {
	width: 20%;
	position: relative;
  }
  #prize_content .result_container #result_list ul.list li .image::before {
	content: "";
	display: block;
	padding-top:  90%;
  }
  #prize_content .result_container #result_list ul.list li .image img {
	display: block;
	object-fit: cover;
	object-position: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
  }
#prize_content #result_list ul.list li .txt {
	width: 52%;
	margin: 0 5%;
	font-size: 1.6rem;
	font-weight: bold;
}
#prize_content .result_container #result_list ul.list li .txt {
	width: 50%;
}

/* what
**********************************/
.what #prize_content .what_box .image {
	width: 30%;
	min-width: 260px;
	margin-right: auto;
}
.what #prize_content .what_box .image p {
	line-height: 1.4;
}
.what #prize_content .what_box .copy {
	width: 55%;
}
.what #prize_content .what_box .copy .flex.flex4 span {
	width: 25%;
}
.what #prize_content .what_box .copy .flex.flex3 span {
	width: 33%;
}
.what #prize_content .column {
	padding: 50px;
	background-color: #f7f1dd;
}
.what #prize_content .column h2 {
	font-size: 2.4rem;
}

/* houkoku
**********************************/
#prize_content.houkoku #btm_list {
	height: 162px;
}
#prize_content.houkoku #btm_list .slick-slide {
    position: relative;
    width: 216px;
    height: 162px;
    margin: 0;
    transition: 0.3s ease;
    transform: scale(0.9);
}
#prize_content.houkoku #btm_list .slick-slide a img {
    width: 100%;
    height: auto;
}
#prize_content.houkoku #btm_list .slick-slide .title {
    position: absolute;
    display: none;
    color: #000;
    background-color: rgba(255,255,255,0.8);
}
#prize_content.houkoku #btm_list .slick-slide.slick-current {
    transform:scale(1);
}
#prize_content.houkoku #btm_list .slick-slide.slick-current .title {
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    text-align: left;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 5.0rem;
    padding: 0 16px;
    font-size: 1.2rem;
    line-height: 1.4;
}
#prize_content.houkoku #btm_list .slick-slide.slick-current a img {
    width: 100%;
    height: auto;
}
#prize_content.houkoku .head_title {
    margin: 20px auto;
    padding: 12px;
    border-top: 2px solid #111;
    border-bottom: 2px solid #111;
}
#prize_content.houkoku .index_list .box {
    width: 45%;
    margin: 0 auto 30px auto;
    padding: 1px;
    border: 1px solid #A08678;
}
#prize_content.houkoku .index_list .box.empty {
    border: none;
}
#prize_content.houkoku .index_list .box a {
    text-decoration: none;
    transition: 0.4s;
}
#prize_content.houkoku .index_list .box a img {
    opacity: 1;
}
#prize_content.houkoku .index_list .box .txt .ctgr {
    width: 132px;
    min-height: 82px;
    color: #333;
}
#prize_content.houkoku .index_list .box .txt .title {
    width: 100%;
    min-height: 75px;
    padding: 12px;
    color: #fff;
    font-weight: bold;
    background-color: #09478C;
}
#prize_content.houkoku .index_list .box .txt .title .ex {
    margin-left: auto;
    padding: 10px;
    background-color: #fff;
    color: #09478C;
    font-size: 0.8em;
}
#prize_content.houkoku .index_list .box .image {
    display: block;
    width: 100%;
    text-align: center;
    overflow: hidden;
    background-color: #333;
}
#prize_content.houkoku .index_list .box a .image img {
	width: 100%;
	height: 100%;
	-moz-transition: -moz-transform 0.2s linear;
	-webkit-transition: -webkit-transform 0.2s linear;
	-o-transition: -o-transform 0.2s linear;
	-ms-transition: -ms-transform 0.2s linear;
	transition: transform 0.2s linear;
}
#prize_content.houkoku .index_list .box a:hover .image img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 0.8;
}
#prize_content.houkoku .link_box {
    width: 80%;
    margin: 50px auto;
    padding: 15px;
    background-color: #f5f5f5;
}
#prize_content.houkoku .article .article_title {
    padding: 18px;
    /*border: 1px solid #A08678;*/
    background-color: #09478C;
}
#prize_content.houkoku .article .article_title .ctgr {
    width: 132px;
    min-height: 82px;
    background-color: #fff;
    color: #333;
}
#prize_content.houkoku .article .article_title {
    color: #fff;
}
#prize_content.houkoku .article .article_title .title {
    width: 100%;
    padding: 12px 24px;
    font-size: 2.8rem;
    line-height: 1.4;
}
#prize_content.houkoku .article .article_title h5 {
    padding: 0 24px 12px 24px;
}
#prize_content.houkoku .article .article_title .title .ex {
    margin-left: auto;
    padding: 10px;
    background-color: #fff;
    color: #09478C;
    font-size: 0.8em;
}
#prize_content.houkoku .article .info {
    width: 80%;
}
#prize_content.houkoku .article .info h5 {
    font-size: 2.4rem;
}
#prize_content.houkoku .article .info .detail {
    /*padding: 0 3%;*/
    /*background-color: #F0DFD2;*/
}
#prize_content.houkoku .article .info .detail dt {
    width: 15%;
    padding: 8px 12px;
    font-weight: bold;
    border-bottom: 1px solid #aaa;
}
#prize_content.houkoku .article .info .detail dd {
    width: 85%;
    padding: 8px;
    border-bottom: 1px solid #aaa;
}

/*  --------- cms
*/
#prize_content.houkoku.cms .cms_head {
    width: 860px;
    margin: 80px auto 0 auto;
    padding: 10px 25px;
    font-size: 2.4rem;
    border-left: 5px solid #015b9e;
}
#prize_content.houkoku.cms .copy {
    width: 800px;
    margin: auto;
}
#prize_content.houkoku.cms .image_box .box.ml6 {margin-left: 6px;}
#prize_content.houkoku.cms .image_box .box.ml50 {margin-left: 50px;}
#prize_content.houkoku.cms .comment {
    width: 800px;
    margin: auto;
    padding: 40px 100px;
    border: 2px solid #bd8100;
}
#prize_content.houkoku.cms .comment h3 {
    font-size: 2.4rem;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #111;
}



/*  --------- from
*/
#prize_content.houkoku #search_keyword {
	margin-bottom: 100px;
}
#prize_content.houkoku #search_keyword #keyword_search {
	margin-top: 50px;
}
#prize_content.houkoku #search_keyword .input_set {
	width: 100%;
	max-width: 860px;
}
#prize_content.houkoku #search_keyword .input_set dl {
	display: flex;
	margin-bottom: 30px;
	margin: 0 20px;
}
#prize_content.houkoku #search_keyword .input_set dl + dl {
	margin-top: 40px;
}
#prize_content.houkoku #search_keyword .input_set dl dt,
#prize_content.houkoku #search_keyword .input_set dl dd {
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
#prize_content.houkoku #search_keyword .input_set dl dt {
	width: 100%;
	max-width: 238px;
	/* font-size: 2.4rem; */
	font-size: 1.6rem;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.5;
}
#prize_content.houkoku #search_keyword .input_set dl dd {
	width: 100%;
	max-width: 370px;
	margin-left: 2.5%;
}
.en #prize_content.houkoku #search_keyword .input_set dl dt {
	width: 35%;
	font-weight: normal;
}
.en #prize_content.houkoku #search_keyword .input_set dl dd {
	width: 55%;
}
#prize_content.houkoku #search_keyword .input_set dl dd input[type="text"] {
	width: 100%;
	border: 1px solid #000;
	height: 4rem;
	font-size: 1.6rem;
	padding: 0 5px;
	border-radius: 0;
}
#prize_content.houkoku #search_keyword .input_set dl dd .bdlight {
	border-color: #000 !important;
}
#prize_content.houkoku #search_keyword .input_set dl dd input.wn {
	width: 70%;
}
#prize_content.houkoku #search_keyword .list_btn {
	display: block;
	overflow: hidden;
	width: 100%;
}
#prize_content.houkoku #search_keyword .list_btn select {
	width: 100%;
	padding: 5px 40px 5px 8px;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	outline: none;
	background: transparent;
	border-radius: 0;
	background-image: none;
	color: inherit;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	border: 1px solid #000;
	font-size: 1.6rem;
	height: 4rem;
}
#prize_content.houkoku #search_keyword .list_btn select::-ms-expand {
    display: none;
}
#prize_content.houkoku #search_keyword .list_btn {
	position: relative;
}
#prize_content.houkoku #search_keyword .list_btn::before {
	position: absolute;
	top: 50%;
	right: 0.3em;
	width: 0;
	height: 0;
	padding: 0;
	transform: translateY(-50%);
	content: '';
	border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 10px solid #000;
	pointer-events: none;
}
/* #prize_content.houkoku #search_keyword .list_btn::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 29px;
	transform: translateY(-50%);
	width: 1px;
	height: 100%;
	background-color: #000;
} */
#prize_content.houkoku #search_keyword .radio-box {
	text-align: center;
	margin-top: 30px;
}
#prize_content.houkoku #search_keyword input[type="radio"] {
	text-align: center;
	cursor: pointer;
	display: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}
#prize_content.houkoku #search_keyword .radio-box label {
	position: relative;
	line-height: 1;
	padding: 0 10px 0 17px;
}
#prize_content.houkoku #search_keyword .radio-box label::before {
	display: block;
	content: "";
	position: absolute;
	top: 51%;
	left: 0;
	transform: translateY(-50%);
	background: #fff;
	border: 1px solid #000;
	border-radius: 50%;
	width: 14px;
	height: 14px;
}
#prize_content.houkoku #search_keyword .radio-box label::after {
	content: "";
	position: absolute;
	top: 51%;
	left: 3px;
	transform: translateY(-50%);
	width: 8px;
	height: 8px;
	background: #000;
	border-radius: 50%;
	opacity: 0;
}
#prize_content.houkoku #search_keyword input[type="radio"]:checked  + label::after {
	opacity: 1;
}
#prize_content.houkoku #search_keyword input[type="submit"] {
	display: block;
	width: 150px;
	margin: 50px auto 0px auto;
	padding: 10px 0px;
	font-size: 1.8rem;
	border: none;
	color: #fff;
	cursor: pointer;
	background-color: #315184;
}
#prize_content.houkoku #search_keyword input[type="submit"] + p a {
	color: #315184;
}


/*  --------- project
*/
#prize_content.houkoku.project .index_list {
	margin-top: 20px;
}
#prize_content.houkoku.project .text {
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	margin-left: 35px;
}
#prize_content.houkoku.project .btn-box {
	display: flex;
	align-items: center;
	border: 1px solid #000;
	line-height: 1;
	padding: 10px 25px 10px 10px;
	width: 100%;
	max-width: 940px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
#prize_content.houkoku.project .btn-box .text {
	position: relative;
	font-size: 2.2rem;
	text-align: left;
	margin-top: 0;
}
#prize_content.houkoku.project .btn-box .text::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -36px;
    transform: translateY(-50%);
    background-color: #315184;
    width: 28px;
    height: 7px;
}
#prize_content.houkoku.project .btn-box a {
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 1.6rem;
	background-color: #315184;
	margin-left: auto;
	width: 100%;
	max-width: 230px;
	text-align: center;
	text-decoration: none;
	padding: 10px;
}
#prize_content.houkoku.project .text a {
	color: inherit;
}
#prize_content.houkoku.project .year {
	font-size: 2.1rem;
	margin-top: 20px;
	margin-left: 40px;
}
#prize_content.houkoku.project .clearbtn {
	display: block;
    width: 160px;
    margin: 10px auto;
    font-size: 1.2rem;
    line-height: 24px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    border: 1px solid #b3b3b3;
	text-align: center;
    cursor: pointer;
}

/* result_word
**********************************/
.result_container {
	overflow: hidden;
}
.result_container a {
	color: #315184;
	transition: color .4s;
}
.result_container a:hover {
	opacity: 0.6;
}
.result_container a img {
	opacity: 1;
	transition: opacity .4s;
}
.result_container a img:hover {
	opacity: 0.6;
}
.result_container a.ul {
	text-decoration: underline !important;
}
.result_container a.nn {
	text-decoration: none !important;
}
.result_container .result_num_box {
    background-color: #f1f2f1 !important;
}
#wrapper .result_container .brd_top {
	position: relative;
	margin-top: 60px !important;
}
#wrapper .result_container .brd_top-no-pager {
	position: relative;
	margin-top: 0px !important;
	padding-top: 50px;
	border-top: 1px solid #333;
}
#prize_content .result_container .bdcolor {
	border-color: #315184 !important;
}
#prize_content .result_container .bdlight {
	border-color: #e5e6e5 !important;
}

@media only screen and (max-width: 999px) {			/* --------- Responsive Portrait --------- */

	/* body
	**********************************/
	/*body#doboku .pr_container,
	body#doboku .toppage .pr_container {
		padding: 0 3vw;
		width: 100%;
	}*/
	body#doboku #prize_header.pr_container {
		padding: 0;
	}

	/* font-family
	**********************************/


	/* float & flex
	**********************************/
	.res_flexjc {
		-webkit-justify-content: center !important;
		justify-content: center !important;
	}

	/* common
	**********************************/
	.res_none {
		display: none;
	}

	/* container
	**********************************/
	.inner_wrap {
		margin: 0 auto;
		width: 100%;
	}

	/* header
	**********************************/
	#prize_header {
		/*height: 10vw;*/
		min-height: 80px;
	}

	#breadclumb {
		padding: 0 0 30px 0;
	}
	#breadclumb * {
		color: #666;
		font-size: 1.2rem;
	}
	#breadclumb sub {
		font-size: 0.8rem;
	}
	#breadclumb ul li {
		padding: 0 15px 0 3px;
		position: relative;
	}
	#breadclumb ul li:before {
		content: ">";
		display: inline-block;
		position: absolute;
		right: 0;
		width: 10px;
		height: 1.2rem;
	}

	/* gnav
	**********************************/
	.header-spnav-trigger {
		display: block;
	}

	/* footer
	**********************************/



	/* toppage
	**********************************/
	#visualSection .top_slide.slick-dotted.slick-slider {
		margin-bottom: 0 !important;
	}
	#prize_content .top_slide {
		height: 42vw;
		width: 100vw !important;
	}
	#prize_content .top_slide .slick-slide {
		margin: 0 !important;
		width: 100vw !important;
	}
	#prize_content .top_slide.slick-dotted.slick-slider {
		margin-bottom: 0 !important;
	}
	#prize_content .top_slide .slick-dots {
		position: absolute;
		left:  -webkit-calc(50% - 60px);
		left:  calc(50% - 60px);
	    bottom: 15px;
	    width: auto !important;
	    padding-left: 10px;
	}
	#prize_content.toppage #search_box {
		width: 96vw;
		padding: 0;
		margin: 0 auto;
	}
	#prize_content.toppage #search_box .title {
		padding: 0 2vw;
	}
	#prize_content.toppage #search_box .list,
	#prize_content.toppage #search_box .link {
		width: 100%;
		padding: 0 2vw;
	}
	#prize_content.toppage #search_box .link .box span a {
		font-size: 1.4rem;
	}
	#prize_content #prize_list ul {
		justify-content: space-around;
	}
	#prize_content.toppage #insta_list .list {
		justify-content: center;
	}


	/* article
	**********************************/
	.article .main_container .scroll {
		width: 100%;
		overflow-x: scroll;
	}
	.article .main_container .scroll img {
		max-width: inherit;
	}
	.article .main_container .scroll::-webkit-scrollbar{ /* スクロールバー本体 */
		width: 5px;
		height: 16px;
		background: #9aadfc;
	}
	.article .main_container .scroll::-webkit-scrollbar:horizontal{ /* 横方向のスクロールバー本体 */
		width: 5px;
		background: #9aadfc;
	}
	.article .main_container .scroll::-webkit-scrollbar-thumb{ /* スクロールバーの動く部分 */
		background: #0241c2;
		border-radius: 8px;
	}
	.article .main_container .scroll::-webkit-scrollbar-thumb:horizontal{ /* 横方向のスクロールバーの動く部分 */
		background: #0241c2;
		border-radius: 8px;
	}
	.article .main_container .scroll::-webkit-scrollbar-track-piece:start{ /* スクロールバーの動く部分の前 */
		background: #88acf7;
	}
	.article .main_container .scroll::-webkit-scrollbar-track-piece:end{ /* スクロールバーの動く部分の後ろ */
		background: #a7ebb8;
	}
	.article .main_container .scroll::-webkit-scrollbar-corner{ /* スクロールバー角 */
		background: transparent;
	}

	#prize_content .pr_container {
		width: 94vw;
		margin: 0 3vw;
	}
	#prize_content .head_pr {
		position: relative;
		padding-left: 11.5rem;
		font-size: 2.1rem;
		line-height: 6.0rem;
		height: auto;
		background: url(../prize/images/head_bg.svg) no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}

	/* detail
	**********************************/
	.detail #prize_content .image_info {
		width: 100%;
	}
	.detail #prize_content .image_info .fl {
		float: none;
		width: 560px;
		margin: 0 auto;
		overflow: hidden;
	}
	.detail #prize_content .detail_slide {
		width: 510px;
		margin: 0 25px;
	}

	.detail #prize_content .image_info .info {
		float: none;
		width: 94vw;
		margin: 30px auto;
	}
	.detail #prize_content #feature .box .image {
		width: 30vw;
	}
	.detail #prize_content #feature .box .image:hover {
		opacity: 0.7;
	}
	.detail #prize_content #feature .box p {
		width: 54vw;
	}

	.detail #prize_content #link_set h2 {
		font-size: 2.6rem;
	}
	.detail #prize_content #link_set ul {
		margin-top: 50px;
	}
	.detail #prize_content #link_set ul li {
		width: 20vw;
		height: 15vw;
		margin: 0 2vw;
	}
	.detail #prize_content #link_set ul li:nth-child(1) a img {width: 14vw;}
	.detail #prize_content #link_set ul li:nth-child(2) a img {width: 12vw;}
	.detail #prize_content #link_set ul li:nth-child(3) img {width: 11vw;}

	.detail .caption_box,
	.detail .image_box {
		left:  2vw;
		width: 96vw;
		/*height: 70vh;*/
		padding: 20px;
	}

	/* search
	**********************************/
	#prize_content .search_container .search_box .btn_point a {
		width: 100%;
	}
	#prize_content #result_list iframe {
		display: block;
		width: 100%;
		height: 90vw;
	}
	#prize_content #result_list ul.list {
		width: 100%;
	}
	#prize_content #result_list ul.list li .image {
		width: 20vw;
		min-width: 160px;
	}

	/* what
	**********************************/
	.what #prize_content .what_box .image {
		width: 30%;
		min-width: 220px;
	}
	.what #prize_content .what_box .copy {
		padding-left: 20px;
	}
	.what #prize_content .what_box .copy .flex.flex3 span,
	.what #prize_content .what_box .copy .flex.flex4 span {
		width: 50%;
	}

	/* result_word
	**********************************/
	 .result_container {
		padding: 0 4vw
	}
	#wrapper .result_container .brd_top {
		margin-top: 30px !important;
	}
	.result_container .search_result_foot {
		width: 100%;
	}
}

@media only screen and (min-width: 480px) and (max-width: 979px) {


	/* header
	**********************************/


	/* container
	**********************************/


	/* article
	**********************************/


}

@media only screen and (max-width: 650px) {

	/* common
	**********************************/
	.blc650 {
		display: block;
	}
	.blc650_none {
		display: none;
	}

	/* container
	**********************************/

	/* header
	**********************************/
	#bcs_header {
		height: auto;
		flex-wrap: wrap;
	}
	#bcs_h1 {
		width: 100%;
		margin: 20px 0 10px 0;
	}
	#prize_gnav {
		width: 100%;
		height: 40px;
	}
	#breadclumb {
		margin-top: 10px;
	}

	/* footer
	**********************************/

	/* toppage
	**********************************/
	.top_graph_1,
	.top_graph_2 {
		flex-wrap: wrap;
	}
	.top_graph_1 .txt {
		width: 100%;
	}
	.top_graph_1 .graph {
		width: 360px;
		margin: 10px auto;
	}
	.top_graph_2 .txt {
		width: 100%;
	}
	.top_graph_2 .graph {
		width: 100%;
		margin: 10px auto;
		flex-wrap: wrap;
	}
	.top_graph_2 .graph .box {
		width: 100%;
		margin: 10px auto;
	}
	.top_graph_2 .graph .tbl {
		background-color: #f1f4f5;
		-moz-box-shadow: 1px 1px 4px #d9d9d9;
		box-shadow: 1px 1px 4px #d9d9d9;
	}
	.top_graph_2 .graph .tbl h4 {
		padding: 5px;
		color: #fff;
		font-size: 1.6rem;
		text-align: center;
		background-color: #8b4a23;
	}
	.top_graph_2 .graph .tbl ul {
		font-size: 1.2rem;
		line-height: 1.2;
		padding: 8px;
	}
	.top_graph_2 .graph .tbl ul li {
		margin-bottom: 5px;
		padding-left: 1em;
		text-indent: -1em;
	}
	.top_graph_2 .graph .box .tbl {
		height: 49%;
	}
	.top_graph_2 .graph .box .tbl + .tbl {
		margin-top: 4%;
	}

	/* article
	**********************************/
	#prize_content .head_pr {
		position: relative;
		padding: 1.4rem 2vw 1rem 12.0vw;
		font-size: 1.8rem;
		line-height: 2.4rem;
		height: auto;
		min-height: 4.6rem;
		background: url(../prize/images/head_bg.svg) no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	#prize_content .head_pr::before {
		position: absolute;
		content: '';
		width: 6vw;
		height: 4.8vw;
		top:  -webkit-calc(50% - 1.8vw);
		top:  calc(50% - 1.8vw);
		left: 4.5vw;
		background: url(../prize/images/icon_head.svg) no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
	}

	/* detail
	**********************************/
	.detail #prize_content .image_info .fl {
		width: 100vw;
		margin: 0 auto;
		overflow: hidden;
	}
	.detail #prize_content .detail_slide,
	.detail #prize_content .detail_slide .slick-slide {
		width:  100vw !important;
		margin: 0;
	}
	.detail #prize_content .detail_slide .slick-dots {
		position: relative !important;
	    width: 96vw !important;
	    margin: 20px auto;
	}
	.detail #prize_content .detail_slide .slick-dots li {
	    display: inline-block;
	    width: 94px;
	    height: 57px;
	    margin: 0 auto 10px 0;
	    opacity: 0.7;
	}
	.detail #prize_content #map iframe {
		width: 90vw;
		height: 56vw;
	}


	/* search
	**********************************/
	#prize_content .search_container .search_box {
		flex-wrap: wrap;
	}
	#prize_content .search_container .search_box .box {
		width: 100% !important;
	}
	#prize_content .search_container .search_box .box:nth-child(2) {
		margin-top: 30px;
	}
	#prize_content .search_container .search_box .btn_point a {
		width: 50%;
	}
	#prize_content #result_list ul.list li {
		flex-wrap: wrap;
	}
	#prize_content #result_list ul.list li .txt {
		font-size: 1.4rem;
	}
	#prize_content #result_list ul.list li .year {
		width: 100%;
		margin-top: 10px;
		padding: 5px;
		background-color: #f5f5f5;
		text-align: center;
	}



	/* form
	**********************************/
	#prize_content.houkoku #search_keyword {
		margin-bottom: 60px;
	}
	#prize_content.houkoku #search_keyword #keyword_search {
		margin-top: 30px;
	}
	#prize_content.houkoku #search_keyword .input_set dl {
		margin: 0;
	}
	#prize_content.houkoku #search_keyword .input_set dl + dl {
		margin-top: 15px;
	}
	#prize_content.houkoku #search_keyword .input_set {
		width: 100%;
		min-width: inherit;
	}
	#prize_content.houkoku #search_keyword .input_set dl {
		display: flex;
		margin-bottom: 20px;
	}
	#prize_content.houkoku #search_keyword .input_set dl dt {
		width: 100%;
		max-width: calc(30% - 5px);
		margin-right: auto;
		font-size: 1.5rem;
	}
	#prize_content.houkoku #search_keyword .input_set dl dd {
		width: 100%;
		max-width: calc(70% - 5px);
		margin-left: 20px;
	}
	#prize_content.houkoku #search_keyword .input_set dl dd input[type="text"] {
		width: 100%;
		line-height: 2.1;
		height: 3rem;
		font-size: 1.4rem;
	}
	#prize_content.houkoku #search_keyword .input_set dl dd input.wn {
		width: 100%;
	}
	#prize_content.houkoku #search_keyword .list_btn select {
		padding: 4px 40px 4px 8px;
		font-size: 1.4rem;
		height: 3rem;
	}
	#prize_content.houkoku #search_keyword .list_btn::before {
		right: 0.3em;
	}
	#prize_content.houkoku #search_keyword .radio-box {
		margin-top: 20px;
	}



    #prize_content.houkoku .index_list .box {
        width: 100%;
    }
    #prize_content.houkoku .index_list .box .txt.flex {
		flex-wrap: nowrap;
    }
    #prize_content.houkoku .article .article_title.flex {
        flex-direction: column;
    }
    #prize_content.houkoku .article .article_title .ctgr {
        width: 100%;
        min-height: inherit;
        padding: 8px;
    }
    #prize_content.houkoku .article .article_title .title {
        padding: 12px 0 0;
        font-size: 2.2rem;
        line-height: 1.4;
    }
    #prize_content.houkoku .article .article_title h5 {
        padding: 12px 0;
        font-size: 1.6rem;
    }
    #prize_content.houkoku .article .info {
        width: 100%;
    }
    #prize_content.houkoku .article .info .detail ul {
        width: 100%;
    }

	/* project
	**********************************/
	#prize_content.houkoku.project .index_list {
		margin-top: 10px;
	}
	#prize_content.houkoku.project .text {
		font-size: 1.6rem;
		margin-left: 0;
		margin-top: 5px;
	}
	#prize_content.houkoku.project .btn-box {
		flex-direction: column;
		justify-content: center;
		margin-top: 15px;
	}
	#prize_content.houkoku.project .btn-box .text {
		font-size: 1.8rem;
		margin-left: 33px;
	}
	#prize_content.houkoku.project .btn-box .text::before {
		left: -25px;
		width: 20px;
		height: 4px;
	}
	#prize_content.houkoku.project .btn-box a {
		font-size: 1.4rem;
		padding: 8px;
		max-width: 200px;
		margin-left: 0;
		margin-top: 7px;
	}
	#prize_content.houkoku.project .year {
		font-size: 1.6rem;
		margin-left: 5px;
		margin-top: 10px;
	}

	/* result_word
	**********************************/
	.result_container #result_list ul.list li .opus {
		width: 100%;
		margin-top: 10px;
		padding: 5px;
		background-color: #f5f5f5;
		text-align: center;
	}


	@media only screen and (orientation: landscape) {

		/* article
		**********************************/


	}

}

@media only screen and (max-width: 479px) {



	.pcdn {
		display: block;
	}

	/* iOSでのデフォルトスタイルをリセット */
	input[type="submit"],
	input[type="button"] {
	  border-radius: 0;
	  -webkit-box-sizing: content-box;
	  -webkit-appearance: button;
	  appearance: button;
	  border: none;
	  box-sizing: border-box;
	  cursor: pointer;
	}
	input[type="submit"]::-webkit-search-decoration,
	input[type="button"]::-webkit-search-decoration {
	  display: none;
	}
	input[type="submit"]::focus,
	input[type="button"]::focus {
	  outline-offset: -2px;
	}

	/* margin
	**********************************/
	.mt80 {margin-top: 50px !important;}

	/* display
	**********************************/
	.sp_blc {
		display: block;
	}
	.sp_none {
		display: none;
	}

	/* flex
	**********************************/
	.flex.row_column {
		flex-direction: column;
	}
	.flex.flex_1 .box + .box {
		margin-left: inherit;
	}
	body#doboku .flex {
		flex-wrap: wrap;
	}

	/* container
	**********************************/


	/* gnav
	**********************************/


	/* common
	**********************************/
	br.sp_br {
		display: inline;
	}

	/* header
	**********************************/
	#prize_header {
		margin-top: -100px !important;
		min-height: 200px;
	}
	#prize_header.pr_container {
		padding: 0;
	}
	#prize_h1 {
		width: 100%;
		margin: 0;
		height: 100px;
	}
	#prize_gnav {
		height: auto;
		flex-wrap: wrap;
		border-top: 1px solid #e5e6e5;
	}
	#prize_gnav li {
		display: flex;
		width: 50%;
		height: auto;
		border-bottom: 1px solid #e5e6e5;
	}
	#prize_gnav li:nth-child(2) {
		border-right: 1px solid #e5e6e5;
	}
	/*#prize_gnav li:last-child {
		border-right: none;
		width: 100%;
	}*/
	#prize_gnav li a {
		display: block;
		width: 100%;
		line-height: 40px;
		text-align: center;
		letter-spacing: 0.1rem;
	}

	/* footer
	**********************************/



	/* toppage
	**********************************/


	/* article
	**********************************/
	#prize_content h1.head_h1 {
		font-size: 2.1rem;
		margin-bottom: 10px;
	}
	#prize_content h1.head_h1 span {
		padding: 20px 0 20px 20px;
	}
	#prize_content .pr_container .pad_ew {
		width: 100%;
		padding: 0;
	}
	#prize_content .head_pr {
		position: relative;
		padding: 1.4rem 2vw 1rem 12.0vw;
		font-size: 1.6rem;
		line-height: 2.0rem;
		height: auto;
		min-height: 4.6rem;
		background: url(../prize/images/head_bg.svg) no-repeat;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
	}


	/* detail
	**********************************/
	.detail #prize_content #link_set ul li {
		width: 30vw;
		height: 20vw;
		margin: 0 auto;
	}
	.detail #prize_content #link_set ul li:nth-child(1) a img {width: 18vw;}
	.detail #prize_content #link_set ul li:nth-child(2) a img {width: 16vw;}
	.detail #prize_content #link_set ul li:nth-child(3) img {width: 15vw;}
	.detail #prize_content #feature .box {
		flex-wrap: wrap;
	}
	.detail #prize_content #feature .box .image {
		width: 100%;
		margin-right: 0;
	}
	.detail #prize_content #feature .box p {
		width: 100%;
		margin-top: 20px;
		font-size: 1.4rem;
		line-height: 1.7;
	}
	.detail #prize_content #comment h2,
	.detail #prize_content #link_set h2,
	.detail #prize_content #map h2 {
		font-size: 2.0rem;
	}
	.detail #prize_content #comment .text_limit {
		font-size: 1.4rem;
		line-height: 1.7;
	}
	.detail .caption_box {
		top: 20vh;
		left: 2vw !important;
		width: 96vw;
		height: 60vh;
		padding: 10px;
	}
	.detail .image_box {
		top: 30vh;
		left: 2vw;
		width: 96vw;
		height: 40vh;
		padding: 10px;
	}

	/* search
	**********************************/
	#prize_content .search_container .search_box .box h2 {
		font-size: 1.8rem;
	}
	#prize_content .search_container .search_box .btn_set input[type="submit"] {
		margin: 12px auto 0 auto;
		padding: 5px 30px;
	}
	#prize_content .search_container .search_box .btn_point a {
		width: 100%;
	}
	#prize_content .search_container #search_keyword h2 {
		font-size: 2.1rem;
		margin-bottom: 30px;
	}
	#prize_content .search_container #search_keyword .input_set {
		width: 100%;
		min-width: inherit;
	}
	#prize_content .search_container #search_keyword .input_set dl {
		display: flex;
		margin-bottom: 20px;
	}
	#prize_content .search_container #search_keyword .input_set dl dt {
		width: 30%;
		margin-right: auto;
		font-size: 1.4rem;
		line-height: 2.1;
	}
	#prize_content .search_container #search_keyword .input_set dl dd {
		width: 70%;
	}
	#prize_content .search_container #search_keyword .input_set dl dd input[type="text"] {
		width: 100%;
		line-height: 2.1;
		border: 1px solid #333;
	}
	#prize_content .search_container #search_keyword .input_set dl dd input.wn {
		width: 100%;
	}
	#prize_content .search_container #search_keyword .list_btn {
		width: 100%;
	}
	#prize_content #result_list ul.list li .image,
	#prize_content #result_list ul.list li .txt {
		width: 100% !important;
		text-align: center;
	}
	#prize_content #result_list ul.list li .txt {
		margin: 5px 0 0 0;
	}
	#prize_content .result_container #result_list ul.list li .txt {
		width: 100%;
	}

	/* what
	**********************************/
	.what #prize_content .what_box .image {
		width: 100%;
		margin-bottom: 30px;
	}
	.what #prize_content .what_box .copy {
		width: 100%;
		padding-left: 0px;
	}
	.what #prize_content .what_box .copy .flex.flex4 span {
		width: 50%;
	}
	.what #prize_content .column {
		padding: 50px 15px;
	}

    /* houkoku
	**********************************/
    #prize_content.houkoku .head_title {
        text-align: center;
    }
    #prize_content.houkoku .head_title img {
        width: 80vw;
    }

	/* local
	**********************************/
	.download .download_list .box {
		width: 100%;
		margin-bottom: 50px;
		padding: 10px;
	}
	.download .download_list .box ol.ml {
		margin-left: 5px;
	}
	/*.download .download_list ol li.flex {
		flex-wrap: nowrap !important;
	}*/
	.download .download_list ol li a {
		width: 85%;
		flex-wrap: nowrap !important;
	}
	.download .download_list ol li a .image {
		width: 50px;
		margin-right: 10px;
		margin-bottom: 5px;
		text-align: left;
	}
	.download .download_list ol li a .image img {
		width: auto;
		max-height: 70px;
	}
	.download .download_list ol li a .title {
		width:  -webkit-calc(100% - 55px);
		width:  calc(100% - 55px);
		font-size: 1.4rem;
		line-height: 1.4;
	}
	.download .download_list ol li .ctgr {
		width: 100%;
		text-align: left;
	}
	.download .outsource p a {
		width: 100%;
	}
	.download .outsource p .ctgr {
		width: 100%;
		text-align: left;
	}

	@media only screen and (orientation: landscape) {

		/* article
		**********************************/

	}
}


@media only screen and (orientation: landscape) {

}